--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if &quot;other end&quot; of association is loaded on given resource.
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::Relationship#loaded?
is_singleton: false
name: loaded?
params: (resource)
visibility: public
